article.page-project > .dates {
    display: flex;
    font-size: 1.4rem;
    font-weight: 700;
    color: #B4E0EF;
    text-transform: uppercase;
}

article.page-project > * a,
.block-views-blockcontent-recent-block-3 > * .view-content-recent > * a {
    text-decoration: underline;
}

article.page-project > .field--name-field-project-images {
    width: 100%;
    height: 20rem;
    margin-top: 1rem;
    position: relative;
}
@media (min-width: 768px) {
    article.page-project > .field--name-field-project-images {
        height: 53rem;
    }
}

article.page-project > .field--name-field-project-images::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 1rem 1rem #062129 inset;
}

article.page-project > .field--name-field-project-images > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

article.page-project > .dates > div:first-of-type {
    margin-right: .5rem;
}

article.page-project > .dates > div:last-of-type {
    margin-left: .5rem;
}

article.page-project > h1 > span {
    color: #B4E0EF;
    font-weight: 700;
}

article.page-project > .field--name-field-display-title {
    color: #B4E0EF;
    font-weight: 700;
    font-size: 2.4rem;
}

article.page-project > .field--name-field-description > * img {
    padding-right: 1rem;
    padding-top: .5rem;
}

article.page-project > * .align-center.media > * img {
    padding-right: 0;
}

article.page-project > * .align-center.media > * .field__item {
    display: flex;
    justify-content: center;
}

article.page-project > .field--name-field-description {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

@media (min-width: 768px) {
    article.page-project > .field--name-field-description {
        align-items: center;
        flex-direction: row;
    }
}

article.page-project > .field--name-field-description > p:first-of-type {
    flex: 1;
    margin-top: 0;
}

article.page-project > .field--name-body > p:last-of-type,
article.page-project > .field--name-field-description > p:last-of-type {
    margin-bottom: 0;
}

article.page-project > .field--name-field-references > .field__label {
    color: #B4E0EF;
}

.block-views-blockcontent-recent-block-3 > * .view-content-recent > * .views-row {
    display: flex;
}

.block-views-blockcontent-recent-block-3 > * .view-content-recent > * .views-field-field-start-date {
    margin-right: 2rem;
}

article.page-project .archive-teaser-link {
	display: flex;
}

article.page-project .archive-teaser-link a {
	width: 200px;
	text-align: center;
	margin-right: 30px;
}

article.page-project .archive-teaser-link .field--name-field-image {
	width: 225px;
}

article.page-project .archive-teaser-link p {
	max-width: 775px;
}

article.page-project .archive-teaser-link p:first-of-type {
	margin-top: 0;
}